__gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, splay_tree_tag, Policy_Tl > Struct Template Reference

`#include <container_base_dispatch.hpp>`

## Public Types

typedef splay_tree_set< Key, null_type, at0t, at1t, _Alloc > | type

## Detailed Description

template<typename Key, typename _Alloc, typename Policy_Tl>
struct __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, splay_tree_tag, Policy_Tl >

Specialization splay tree set.

Definition at line 211 of file container_base_dispatch.hpp.

## Member Typedef Documentation

## type

template<typename Key , typename _Alloc , typename Policy_Tl >

typedef splay_tree_set<Key, null_type, at0t, at1t, _Alloc> __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, splay_tree_tag, Policy_Tl >::type

Dispatched type.

Definition at line 222 of file container_base_dispatch.hpp.

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp